Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Mrs. Scribner" <[email-masked]>
Date: Mon, 21 Mar 2011 16:42:07 -0400

Your number has been added to our DO NOT CALL list.  Sorry for any inconvenience this has caused.
Thank you,
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Monday, March 21, 2011 3:31 PM
  Subject: LLPS Contact Us Submission

  Name: Mrs. Scribner

  E-mail Address: [email-masked]

  Telephone: 8064352101

  Message: Please put my phone number on your "do not call" list. I do not want
  anything you are selling and I am tired of getting voice messages
  everyday that I cannot understand. 
  Thank you.

  Request generated on March 21st, 2011 at 3:31 PM EST from the IP address 98.23.245.39